$kind: http-request
url: "{{Local_URL}}requisitions/fuel-requisitions/0bbfa3f7-a0b8-4c2b-805d-fd8fa\
  2b827f1/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"approved_amount\": 15000.00,\r

    \  \"approved_quantity\": 80.00,\r

    \  \"comments\": \"Approved for the requested fuel allocation based on trip
    distance.\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
